Archive

Posts Tagged ‘mod_expires’
五月 19 2011
20110519_008

LNMP搭建的Web环境,在装好Wp super cache后可能会出现下列错误: Apache 模块丢失 mod_expires – 需要在supercache页面设置缓存讯息。没有这个模块,访客在刷新或留言时可能看不到新页面。 从军哥那了解到,该模块已经存在了,只需要安装上即可。 首先找出“ mod_expires.c”文件的位置,执行: 81c20af675dcaa562...

[Read more...]

分享按钮